glab(1)

NAME
glab-issue-reopen - Reopen a closed issue.

SYNOPSIS
glab issue reopen [ | ] [flags]

DESCRIPTION
Reopen a closed issue.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    - glab issue reopen 123
    - glab issue open 123
    - glab issue reopen https://gitlab.com/NAMESPACE/REPO/-/issues/123

SEE ALSO
glab-issue(1)